## in-toto 0.4.0

=== requirements.txt ===
securesystemslib[crypto,pynacl]>=0.11.3
attrs
python-dateutil
iso8601
six
pathspec
subprocess32; python_version < '3'
