=== debian/control ===
Source: in-toto
Section: utils
Priority: optional
Maintainer: in-toto developers <in-toto-dev@googlegroups.com>
Uploaders:
 Santiago Torres-Arias <santiago@nyu.edu>,
 Lukas Puehringer <lukas.puehringer@nyu.edu>,
 Holger Levsen <holger@debian.org>,
 Justin Cappos <jcappos@nyu.edu>,
Build-Depends:
 dh-python,
 debhelper-compat (= 12),
 python3-all,
 python3-setuptools,
 python3-attr,
 python3-dateutil,
 python3-six,
 python3-iso8601,
 python3-pathspec,
 python3-mock,
 python3-cryptography,
 python3-nacl,
 python3-colorama,
 python3-securesystemslib (>= 0.11.3),
 python3-securesystemslib (<< 0.12.0),
 gnupg2,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://in-toto.io
Vcs-Git: https://github.com/in-toto/in-toto.git
Vcs-Browser: https://github.com/in-toto/in-toto

Package: in-toto
Architecture: all
Depends:
  python3-pkg-resources,
  python3-cryptography,
  python3-nacl,
  python3-colorama,
  ${python3:Depends},
  ${misc:Depends},
Recommends:
 gnupg2,
Description: software supply chain security framework
 in-toto provides tools both for software developers to authenticate operations
 in the supply chain, as well as for end-users to verify the authentication
 trail when installing a software product.
 .
 in-toto is developed at the Secure Systems Lab of NYU.
