## in-toto 1.0.0

=== requirements.txt ===
securesystemslib[crypto,pynacl]>=0.14.1
attrs
python-dateutil
iso8601
six
pathspec
