=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Justin Cappos <jcappos@nyu.edu>,
 Build-Depends:
  dh-python,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-all,
  python3-setuptools,
  python3-attr,
@@ -21,13 +21,12 @@
  python3-cryptography,
  python3-nacl,
  python3-colorama,
- python3-securesystemslib (>= 0.11.3),
- python3-securesystemslib (<< 0.12.0),
+ python3-securesystemslib (>= 0.18.0),
  gnupg2,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://in-toto.io
-Vcs-Git: https://github.com/in-toto/in-toto.git
+Vcs-Git: https://github.com/in-toto/in-toto.git -b debian
 Vcs-Browser: https://github.com/in-toto/in-toto
 
 Package: in-toto
