=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-colorama,
  python3-securesystemslib (>= 0.18.0),
  gnupg2,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://in-toto.io
 Vcs-Git: https://github.com/in-toto/in-toto.git -b debian
