## in-toto 1.3.1

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 # 'requirements-pinned.txt' is updated on GitHub with Dependabot, which
 # triggers CI/CD builds to automatically test against updated dependencies.
-securesystemslib[crypto,pynacl]>=0.18.0
+securesystemslib[crypto,pynacl]>=0.26.0
 attrs
 python-dateutil
 iso8601
