=== debian/changelog ===
in-toto (1.3.1-1) unstable; urgency=medium

  * New upstream release includes among other things:
    - ecdsa key support to the cli, and
    - various docs and test improvements

  * d/control:
    - bump standards version to 4.6.2
    - adopt upstream requirements changes

 -- Lukas Puehringer <lukas.puehringer@nyu.edu>  Wed, 01 Feb 2023 12:32:45 +0100
